
/* REMOVE RIGHT AND LEFT PADDING FROM IMAGE*/


.container-fluid {
    width: 100%;
    padding-right: 0px!important;
    padding-left: 0px!important;
    margin-right: 0px!important;
    margin-left: 0px!important;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px!important;
    margin-left: 0px!important;
}


/* wrap links for related links page so they dont flow over border on mobile */
.wraplinks {

word-wrap:break-word;

-ms-word-break: break-all;
     word-break: break-all;

     // Non standard for webkit
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;

}



/* PRINT VERSION */

@media print {
.noprint {display:none;}

    .table {
        transform: translate(8.5in, -100%) rotate(90deg);
        transform-origin: bottom left;
        display: block;
    border-collapse: collapse;
    }
table, th, td {
    border: 1px solid black;
    font-size:10px;
}
}

/* Records anchor links stop below header */
 .anchor{
  display: block;
  height: 195px; /*same height as header*/
  margin-top: -195px; /*same height as header*/
  visibility: hidden;
}

.headerbg {
   background: url("images/topbg.gif") left top repeat-x;
 margin-bottom:0px;
}

.navbg {
   background-color: #3d3a95;
  
}
.slideshowbg {
margin-top:174px;
   background-color: #b89a4f;
    margin-bottom:12px;
    border-top:solid #b89a4f 6px;
    border-bottom:solid #b89a4f 6px;
}

.footerbg {
   background-color: #0f2557;
    padding-bottom:22px;
    color:#ffffff;
}

.button {
   background-color:#3d3a95;
   font-family:arial;
   font-size:12px;
   font-weight:bold;
   color:white;
   text-decoration: none;
   display: inline-block;
   border:none;
   padding: 4px 26px 2px 26px;
   cursor: hand;
   -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
.button:hover {
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.24), 0 7px 10px 0 rgba(0,0,0,0.19);
    color:#ffffff!important;
    text-decoration:none!important;
}

.nav-item, .navbar {
border:solid 0px red!important;

text-align:center!important;
}

.navbar-nav {
border:solid 0px red!important;

text-align:center!important;
}

.navbar-nav li {
display:inline!important;
padding-left:22px;
padding-right:22px;
}

.navbar-nav a {
display:inline-block!important;
text-align:center;
padding-left:32px;
padding-right:32px;
}

.navbar-dark .navbar-nav .nav-link {
    color: #ffffff!important;
}

.navlinks {
   width:100%;
}
.navlinks a {
   color:#ffffff!important;
   font-size:14px;
   padding-top:22px;
   padding-bottom:22px;

}

.navlinks a:hover {
   color:#cccccc;
   font-size:14px;
   padding-top:22px;
   padding-bottom:22px;
   background-color:#0f2557;
}


.searchtext {
  font-size:13px;
  text-transform: uppercase;
  font-weight:bolder;

}

.popover{
    max-width: 80%; // Max Width of the popover (depending on the container!)
}

input[type=text], select, textarea{
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
}


/* TEXT RESIZE */

/**********************************
   Text Resizer Buttons
 **********************************/
#textsizer
{
   margin-bottom: 6px;
}
   #textsizer p
   {
      display: inline;
   }
ul.textresizer
{
   list-style: none;
   display: inline;
   margin: 0px;
   padding: 0px;
}
   ul.textresizer li
   {
      display: inline;
      margin: 0px;
      margin-right: 5px;
      padding: 0px;
   }

   ul.textresizer a
   {
      border: solid 1px #999;
      padding: 2px 3px;
      font-weight: bold;
      text-decoration: none;
   }

   ul.textresizer a:hover
   {
      background: #e5e5e5;
      border: solid 1px #cccccc;

   }

   ul.textresizer .small-text
   {
      font-size: 11px;
   }

   ul.textresizer .medium-text
   {
      font-size: 13px;
   }

   ul.textresizer .large-text
   {
      font-size: 15px;
   }

   ul.textresizer .larger-text
   {
      font-size: 17px;
   }

   /* Style of active button */
   ul.textresizer a.textresizer-active
   {
      border: solid 1px #2B562B;
      background: #FFCA6F;
      color: #000000;
   }
/* End of Text Resizer Buttons */



@media (max-width: 989px) {
    .fixed-top
    {
    position: relative;
    top: auto;
    }
    .slideshowbg {
margin-top:0px;
   background-color: #b89a4f;
    margin-bottom:12px;
    border-top:solid #b89a4f 6px;
    border-bottom:solid #b89a4f 6px;
}
}
